
/* Select Masters to export as UFO: */
"30.title" = "Select Masters to export as UFO:";

/* It writes all selected masters as separate .ufo files.\nAll files at the chosen location will be overwritten. */
"35.title" = "It writes all selected masters as separate .ufo files.\nAll files at the chosen location will be overwritten.";

/* Convert Glyph Names to Production Names */
"I8S-Fc-UvT.title" = "Convert Glyph Names to Production Names";

/* Convert Glyph Names to Production Names */
"Tyb-pJ-i7d.title" = "Convert Glyph Names to Production Names";

/* Decompose Smart Stuff */
"UiN-7o-1Oy.title" = "Decompose Smart Stuff";

/* Decompose Smart Stuff */
"yPy-0t-xjh.title" = "Decompose Smart Stuff";
